{
  "MSG_NO_CONTAINERS_IN_LIST": "IT_IT No Containers in list",
  "HDR_BUNDLE_INFO": "IT_IT Bundle Info",
  "BTN_PACKED": "IT_IT Packed",
  "HDR_PRODUCTS": "IT_IT Products",
  "COL_BUNDLES": "IT_IT Bundles",
  "COL_PACKED": "IT_IT Packed",
  "COL_PRODUCT_DESCRIPTION": "IT_IT Description",
  "TTL_DELETE": "IT_IT Remove",
  "MSG_DELETE_CONTAINER": "IT_IT Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "MSG_PACKED_CONTAINER": "IT_IT Container {{primaryID}} was successfully packed!",
  "MSG_ERROR_PACKED_CONTAINER": "IT_IT Container {{primaryID}} could not be packed: {{error}}",
  "MSG_ERROR_CONTAINER_COULD_NOT_BE_DELETED": "IT_IT Container could not be deleted!",
  "MSG_DELETE_CONTAINER_PRINT_STICKERS": "IT_IT By deleting the container {{sequenceNumber}}, the LOG/COG bundles that are connected to it will also be deleted from it. Do you want to print normal stack labels for these bundles, so they can be put on another container by scanning these labels instead of having to count again the individual items within the bundles?",
  "MSG_STACK_LABEL_HAS_BEEN_PRINTED": "IT_IT Stack label has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "IT_IT Unique bundle sticker with ID code {{id}} could not be printed: {{error}}",
  "MSG_PRINT_ERROR": "IT_IT Unique bundle sticker could not be printed: {{error}}",
  "BTN_REWASH": "IT_IT REWASH",
  "BTN_REPAIR": "IT_IT REPAIR",
  "BTN_NORMAL_STACK": "IT_IT Normal Stack",
  "BTN_RAG": "IT_IT RAG",
  "MSG_REWASH_LABEL_PRINTED": "IT_IT Rewash label has been printed",
  "MSG_REPAIR_LABEL_PRINTED": "IT_IT Repair label has been printed",
  "MSG_RAG_LABEL_PRINTED": "IT_IT Rag label has been printed",
  "MSG_STACK_LABEL_PRINTED": "IT_IT Stack label has been printed",
  "TXT_NEW": "IT_IT New",
  "MSG_ERROR_UNIQUE_BUNDLE_COULD_NOT_BE_CREATED": "IT_IT Unique bundle record could not be created: {{error}}",
  "TTL_CUSTOMER_NOT_CLOSED": "IT_IT Customer not closed yet",
  "MSG_CUSTOMER_NOT_CLOSED": "IT_IT The current customer hasn't been closed yet. Please close the current container by pressing the Packed button.",
  "LBL_CONFIRM_SWITCH": "IT_IT CONFIRM SWITCH",
  "LBL_CANCEL_SWITCH": "IT_IT CANCEL SWITCH",
  "TTL_NOTHING_DONE_FOR_CUSTOMER": "IT_IT Nothing done for customer yet",
  "MSG_NOTHING_DONE_FOR_CUSTOMER": "IT_IT You are about to start creating and loading bundles for another customer. You did not make nor load any bundles for {{customer}} yet. Are you sure that you want to switch to a new customer?",
  "TTL_NOT_DIRECT_LOAD": "IT_IT Customer should be processed in Create Bundle/Pack Bundle",
  "MSG_NOT_DIRECT_LOAD": "IT_IT The customer you opened should not be processed in Direct Load.",
  "LBL_FOR_CUSTOMER": "IT_IT For Customer",
  "LBL_SCAN_CONTAINER": "IT_IT Scan Container",
  "LBL_CANCEL": "IT_IT Cancel",
  "MSG_ERROR_CONTAINER_IN_EXPEDITIONZONE": "IT_IT The container is supposed to be in the Expedition Zone, for delivery to {{customerNumber}} - {{customerName}}. Please return this container to the Expedition Zone!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "IT_IT ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "IT_IT Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "IT_IT Container is deactivated!",
  "MSG_WRONG_CONTAINER_TYPE": "IT_IT Wrong container type. Container type is not allowed for customer",
  "MSG_WRONG_CONTAINER_STAY": "IT_IT Containers that are being packed at another workstation are not allowed",
  "MSG_ERROR_CONTAINER_BELONGS_TO_A_DIFFERENT_CUSTOMER": "IT_IT The container is already assigned to {{customerNumber}} - {{customerName}}. Please scan a different container",
  "LBL_CLOSE_CUSTOMER": "IT_IT CLOSE CUSTOMER",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_INFO": "IT_IT You put the last container for the current customer to packed (or removed it).",
  "MSG_SCAN_CONTAINER_OR_CLOSE_CUSTOMER_QUESTION": "IT_IT Do you want to continue with the current customer and scan another container, or do you want to close the current customer and start with the next customer (if available).",
  "LBL_SCAN_CONTAINER_OR_CLOSE_CUSTOMER": "IT_IT Scan Container or Close Customer",
  "BTN_TAKE_OUT_BUNDLE": "IT_IT Take out bundle",
  "BTN_TAKE_OUT_LAST_BUNDLE": "IT_IT Take out last bundle",
  "MSG_UNIQUE_BUNDLE_SUCCESSFULLY_REMOVED_FROM_CONTAINER": "IT_IT {{primaryID}} - {{productDesc}} removed from container",
  "MSG_ERROR_UNIQUE_BUNDLE_WAS_NOT_REMOVED_FROM_CONTAINER": "IT_IT {{primaryID}} - {{productDesc}} could not be removed from container: {{error}}",
  "TTL_BUNDLE_MARKED_AS_REJECTED": " IT_IT Bundle marked as rejected",
  "MSG_BUNDLE_MARKED_AS_REJECTED": " IT_IT This bundle has been marked as rejected. You are not allowed to deliver this bundle! Please drop this bundle at the Validate Rejected Bundle station.",
  "BTN_IGNORE_LIMIT": " IT_IT IGNORE LIMIT",
  "BTN_CREATE_MIX_LOAD": " IT_IT CREATE MIX LOAD",
  "MSG_ASK_OWNERSHIP": " IT_IT You are trying to add {{ type }} items to a container that does not contain any {{ type }} items yet. You can scan a new container for {{ type }} items or create a mixed load in the current container.",
  "TXT_TYPE_LOG": " IT_IT LOG",
  "LBL_SELECT_CUSTOMER_PRODUCTION_CODE": "IT_IT Select Customer Production Code",
  "LBL_SELECT_CUSTOMER": "IT_IT Select Customer",
  "LBL_SELECT_DEPARTMENT": "IT_IT Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "IT_IT Select Consumption Point",
  "LBL_CONFIRM_SELECTION": "IT_IT Confirm Selection",
  "LBL_SEARCH_BY_NAME": "IT_IT Search By Name",
  "MSG_NO_CUSTOMER_PRODUCTION_NUMBER": "IT_IT No internal production customer number defined for consumption point!",
  "MSG_CUSTOMER_PRODUCTION_NUMBER_DOES_NOT_EXIST": "IT_IT Entered internal production customer code does not exist!",
  "MSG_NO_DELIVERY_POINT": "IT_IT No active delivery point defined for consumption point",
  "MSG_OTHER_BU": "IT_IT Entered internal production customer code belongs to business unit {{businessUnitCode}} and cannot be used by the current business unit!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "IT_IT Entered internal production customer code is linked to consumption point {{distributionPointNumber}} which is not active!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "IT_IT Entered internal production customer code is linked to department {{departmentNumber}} which is not active!",
  "MSG_NO_ACTIVE_CUSTOMER": "IT_IT Entered internal production customer code is linked to customer {{customerNumber}} which is not active!",
  "MSG_NO_CUSTOMER_RELATED": "IT_IT Entered internal production customer code belongs to customer {{customerNumber}} which is not set up for using customer related items!",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_CONSUMPTION_POINT": "IT_IT Consumption Point",
  "LBL_NEW_PRODUCTS": "IT_IT New Products",
  "LBL_ADD_CONTAINER": "IT_IT Add Container",
  "TXT_TYPE_LOG_NEW": " IT_IT LOG New",
  "TXT_TYPE_COG": " IT_IT COG",
  "TXT_TYPE_COG_NEW": " IT_IT COG New",
  "TXT_TYPE_COG_REJECT": " IT_IT COG Reject",
  "MSG_ASK_PRODUCT_FAMILY": " IT_IT You are trying to add a new product family to this container. You can scan a new container for this product family or create a mixed load in the current container.",
  "MSG_WEIGHT_EXCEEDED": " IT_IT This container has exceeded its maximum theoretical weight. You can scan a new container for this product or ignore the limit.",
  "MSG_NO_ACTIVE_DEPARTMENTS": "IT_IT No active departments defined for customer",
  "LBL_CONTAINER_ID_STEP": "IT_IT Container ID: {{ id }}",
  "LBL_NO_DISTRIBUTION_POINTS": "IT_IT No active consumption points defined for department",
  "TTL_SCAN_BUNDLE_FOR_REMOVAL": "IT_IT Scan a bundle to remove it from the container",
  "LBL_SCAN": "IT_IT Scan",
  "MSG_ERROR_UNIQUE_BUNDLE_NOT_FOUND": "IT_IT Unique bundle ID {{primaryID}} not found on current containers",
  "HDR_DIFFERENT_PRODUCT_TYPE": "IT_IT Container {{ containerIDCode }} does not contain this product type",
  "HDR_DIFFERENT_PRODUCT_FAMILY": "IT_IT Container {{ containerIDCode }} does not contain this product family",
  "HDR_WEIGHT_EXCEEDED": "IT_IT Container {{ containerIDCode }} exceeds theoretical weight",
  "MSG_BUNDLE_NOT_PROCESSED": "IT_IT Warning: bundle not processed.",
  "LBL_CONTAINER_ID": "IT_IT Container ID",
  "MSG_REVIEW_WARNING": "IT_IT Please review warning",
  "MSG_UNIQUE_BUNDLE_CREATED": "IT_IT Unique bundle with ID code {{ primaryID }} was successfully created!",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "IT_IT According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "IT_IT Do you want to continue packing and remove these bundles?"
}
